################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../CommunicateWithESC.c \
../sci_bootloader.c 

C_DEPS += \
./CommunicateWithESC.d \
./sci_bootloader.d 

OBJS += \
./CommunicateWithESC.obj \
./sci_bootloader.obj 

OBJS__QUOTED += \
"CommunicateWithESC.obj" \
"sci_bootloader.obj" 

C_DEPS__QUOTED += \
"CommunicateWithESC.d" \
"sci_bootloader.d" 

C_SRCS__QUOTED += \
"../CommunicateWithESC.c" \
"../sci_bootloader.c" 


